const steps = {
  "start": {
    "permissions": {
      "header": "readonly",
      "rejectedReasonSubmitter": "readonly",
      "submittedByName": "readonly",
      "submittedByEmail": "editable",
      "idChoice": "editable",
      "socialSecurityNumber": "editable",
      "clientId": "editable",
      "lastName": "editable",
      "firstName": "editable",
      "mi": "editable",
      "address": "editable",
      "city": "editable",
      "state": "editable",
      "zip": "editable",
      "dateOfBirth": "editable",
      "phone": "editable",
      "election": "editable",
      "membershipDate": "editable",
      "signature": "editable",
      "signatureDate": "editable",
      "officeSections": "hidden",
      "showInstructions": "editable"
    }
  },
  "officeStep": {
    "permissions": {
      "membershipDate": "editable",
      "header": "readonly",
      "positionTitle": "editable",
      "positionHireDate": "editable",
      "employerOfficialsSignature": "editable",
      "employerOfficialsDate": "editable",
      "employerName": "editable",
      "countyAndDistrictCode": "editable",
      "employerOfficialsNmeAndTitle": "editable",
      "showInstructions": "editable",
      "stamp": "editable"
    },
    "actions": {}
  },
  "completed": {
    "permissions": {
      "_actions": "hidden",
      "stamp": "editable"
    }
  },
  "rejected": {
    "permissions": {
      "_actions": "hidden"
    }
  }
};

// -------
// Exports
// -------

export { steps };
