const workflow = {
  "test": {},
  "steps": {
    "start": {
      "onEnter": {
        "assign": "getSubmittedBy()"
      },
      "onSubmit": [
        {
          "target": "officeStep"
        }
      ]
    },
    "officeStep": {
      "onEnter": {
        "assign": {
          "name": "Name Here",
          "email": "email@please.replace"
        }
      },
      "onSubmit": [
        {
          "target": "completed"
        }
      ],
      "onReject": [
        {
          "target": "start"
        }
      ]
    },
    "rejected": {
      "status": "rejected"
    },
    "completed": {
      "status": "completed"
    }
  }
};

// -------
// Exports
// -------

export { workflow };
